let
  jolheiser = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKrPUqk9v7FE7OgMDaOMdlnItiXSDkmS+eU94RzQFiMS nix";
  matcha = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILZxjkZLj/9xvmg1enK+B7k8qf6Px0j4kTZ2caQfYmB1 root@matcha";
  chai = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIA7PS9SJ+OVrUku9dPUQZigioy+r3VlFHVntsa/F7AdM root@chai";
  masala = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIH0bnlygiFqNwl0mHxcD+t78bTsn1NcHm6L2B4le4FtS root@nixos";
  dragonwell = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIN32Cwxer2AOGvEqSqXSPp49gj1VtR7G2XmPnmXj6o53 root@dragonwell";

  all = [jolheiser matcha chai masala dragonwell];
in {
  "shared/ssh-config.age".publicKeys = all;
  "shared/ssh-config-work.age".publicKeys = all;
  "shared/spotify.age".publicKeys = all;
  "shared/irc-pw.age".publicKeys = all;
  "shared/gist-pw.age".publicKeys = all;
  "shared/git-send-email.age".publicKeys = all;
  "work/netrc.age".publicKeys = [jolheiser chai masala];
  "work/pip.conf.age".publicKeys = [jolheiser chai masala];
  "work/pypirc.age".publicKeys = [jolheiser chai masala];
  "work/cifs.age".publicKeys = [jolheiser chai masala];
}
